Unity 2017 logo

Отличный инструмент, развивающийся с 2005 года, для разработки 2-х и 3-х мерных игр. Которые работают как и на обычном ПК так и на игровых приставках и браузерах. С поддежкой DirectX, OpenGL, Unity Web Player и WebGL.

Системные требования для разработки игр на Unity 2017.2:
Операционная система: Windows 7 SP1, 8, 8.1 (для Windows Store), 10; Mac OS X 10.9 (10.9.4 для разработки под iOS)
Процессор: с поддержкой SSE2
Видеокарта: с поддержкой DirectX 9 (модель шейдера 3.0) или DirectX 11 с поддержкой возможностей уровня 9.3
Прочее: Android SDK и Java Development Kit, Android NDK для поддержки технологии IL2CPP (для Android); Visual Studio 2015, пакет SDK для Windows 10 (для Windows Store)

Рекомендуемые системные требования для запуска игр, разработанных на Unity 2017.2:


Операционная система: Windows XP SP2+, Mac OS X 10.9+, Ubuntu 12.04+, SteamOS+, iOS 7.0, Android 4.1, Windows Phone 8.1
Процессор: с поддержкой SSE2; с архитектурой ARM7 с поддержкой NEON/ Intel Atom (для Android
Видеокарта: с поддержкой DirectX 9 (модель шейдера 3.0) или DirectX 11 с поддержкой возможностей уровня 9.3
Прочее: OpenGL ES 2.0 для Android
С полным перечнем требований можно ознакомиться на на оффициальном сайте